/************************************************
Dropdown Menu
************************************************/

/***HTML Drop Down Menu****/
div#dropdownmegamenu
{
	height: 57px;
	padding-left: 0px;
	background: url(_gfx/nav/mainnav_bg.gif) 0 0 no-repeat;
}

#dropdownmegamenu ul { /* remove bullets and list indents */
	list-style-type:none;
	margin: 0;
	padding: 0;
	float:left;
	position: relative;
	z-index:10;
}

ul.megamenu_column
{
	width: 157px;
	padding:0 6px 0 15px !important;
	border-left: solid 1px #b7ab9d;
	float:left;
}

ul.megamenu_column:first-child
{
	border-left: none;
}


#dropdownmegamenu ul.megamenu_column a
{
	color:#425968;
	text-decoration: none;
	line-height: 12px;
	font-size: 12px;
	display: inline-block;
	margin: 6px 0 6px 0;
	letter-spacing: 0px;
	font-weight: normal;
}

#dropdownmegamenu ul a.megamenu_level1
{
	font-size: 13px;
	line-height: 16px;
	color:#005363;
	font-weight: bold;
	letter-spacing: 0px;
	margin: 5px 0 5px 0;
}

#dropdownmegamenu ul a:hover
{
	text-decoration: underline;
}

#dropdownmegamenu ul.megamenu_level1
{
	float: none;
	border-bottom: none;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#dropdownmegamenu ul.megamenu_column li{}

#dropdownmegamenu .megamenu_container
{
	border: 1px solid #86849f;
	background:#d8cfc6 url(_gfx/nav/megamenu_bg.gif) 0 0 repeat-x;
	position: absolute;
	padding: 13px 10px 13px 0; 
	display: none;
}

#dropdownmegamenu .inner_container{background:url(_gfx/nav/megamenu_dividers.gif) 16px 0 repeat-y;float: left; width: 100%;}

#dropdownmegamenu .widthcontainer1col{width: 179px;}
.megamenuitem7 .widthcontainer1col{right: 8px;}

#dropdownmegamenu .widthcontainer2col{width: 358px;}
.megamenuitem6 .widthcontainer2col, .megamenuitem7 .widthcontainer2col{right: 8px;}

#dropdownmegamenu .widthcontainer3col{width: 537px;}

.megamenuitem4 .widthcontainer3col, .megamenuitem5 .widthcontainer3col, .megamenuitem6 .widthcontainer3col, .megamenuitem7 .widthcontainer3col{right: 8px;}

#dropdownmegamenu .widthcontainer4col{width: 680px;}

.megamenuitem3 .widthcontainer4col, .megamenuitem4 .widthcontainer4col, .megamenuitem5 .widthcontainer4col, .megamenuitem6 .widthcontainer4col, .megamenuitem7 .widthcontainer4col{right: 8px;}

/*Determine hide/show behavior of sub-menus*/

div#dropdownmegamenu ul li:hover .megamenu_container{display: block;}

#dropdownmegamenu ul li{float:left;}
#dropdownmegamenu ul li li {float: none;}





/* Root Item images */
#dropdownmegamenu > ul > li > a
{
    background-image: url(_gfx/nav/mainnav.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
}


/*IE6 ul width fix - ul becomes 100% width if you don't specific the widths*/
.dropdownrootitem1
{
    width: 100px;
}

.dropdownrootitem2
{
    width: 137px;
}

.dropdownrootitem3
{
    width: 126px;
}

.dropdownrootitem4
{
    width: 155px;
}

.dropdownrootitem5
{
    width: 174px;
}

.dropdownrootitem6
{
    width: 137px;
}

.dropdownrootitem7
{
    width: 131px;
}
/*IE6 ul width fix*/

a.dropdownrootitem1,
a.dropdownrootitem2,
a.dropdownrootitem3,
a.dropdownrootitem4,
a.dropdownrootitem5,
a.dropdownrootitem6,
a.dropdownrootitem7,
a.dropdownrootitem1_over,
a.dropdownrootitem2_over,
a.dropdownrootitem3_over,
a.dropdownrootitem4_over,
a.dropdownrootitem5_over,
a.dropdownrootitem6_over,
a.dropdownrootitem7_over
{
    display: block;
    padding: 57px 0 0 0;
    overflow: hidden;
    height: 0px !important;
    height: 57px;
    margin: 0;
}

#dropdownmegamenu > ul > li > a.dropdownrootitem1,
#dropdownmegamenu > ul > li > a.dropdownrootitem1_over
{
    background-position: 0px 0px;
}

#dropdownmegamenu > ul > li > a:hover.dropdownrootitem1,
#dropdownmegamenu > ul > li > a.dropdownrootitem1_over
{
    background-position: 0px -57px;
}

#dropdownmegamenu > ul > li > a.dropdownrootitem2,
#dropdownmegamenu > ul > li > a.dropdownrootitem2_over
{
    background-position: -100px 0px;
}

#dropdownmegamenu > ul > li > a:hover.dropdownrootitem2,
#dropdownmegamenu > ul > li > a.dropdownrootitem2_over
{
    background-position: -100px -57px;
}

#dropdownmegamenu > ul > li > a.dropdownrootitem3,
#dropdownmegamenu > ul > li > a.dropdownrootitem3_over
{
    background-position: -237px 0px;
}

#dropdownmegamenu > ul > li > a:hover.dropdownrootitem3,
#dropdownmegamenu > ul > li > a.dropdownrootitem3_over
{
    background-position: -237px -57px;
}

#dropdownmegamenu > ul > li > a.dropdownrootitem4,
#dropdownmegamenu > ul > li > a.dropdownrootitem4_over
{
    background-position: -363px 0px;
}

#dropdownmegamenu > ul > li > a:hover.dropdownrootitem4,
#dropdownmegamenu > ul > li > a.dropdownrootitem4_over
{
    background-position: -363px -57px;
}

#dropdownmegamenu > ul > li > a.dropdownrootitem5,
#dropdownmegamenu > ul > li > a.dropdownrootitem5_over
{
    background-position: -518px 0px;
}

#dropdownmegamenu > ul > li > a:hover.dropdownrootitem5,
#dropdownmegamenu > ul > li > a.dropdownrootitem5_over
{
    background-position: -518px -57px;
}

#dropdownmegamenu > ul > li > a.dropdownrootitem6,
#dropdownmegamenu > ul > li > a.dropdownrootitem6_over
{
    background-position: -692px 0px;
}

#dropdownmegamenu > ul > li > a:hover.dropdownrootitem6,
#dropdownmegamenu > ul > li > a.dropdownrootitem6_over
{
    background-position: -692px -57px;
}

#dropdownmegamenu > ul > li > a.dropdownrootitem7,
#dropdownmegamenu > ul > li > a.dropdownrootitem7_over
{
    background-position: -829px 0px;
}

#dropdownmegamenu > ul > li > a:hover.dropdownrootitem7,
#dropdownmegamenu > ul > li > a.dropdownrootitem7_over
{
    background-position: -829px -57px;
}
